Package org.bukkit.scoreboard

# Class Criterias

java.lang.Object
org.bukkit.scoreboard.Criterias

@Deprecated public final class Criterias extends Object
Deprecated.
use the constants declared in `Criteria` instead
Criteria names which trigger an objective to be modified by actions in-game

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DEATHS`
Deprecated.
`static final String`
`HEALTH`
Deprecated.
`static final String`
`PLAYER_KILLS`
Deprecated.
`static final String`
`TOTAL_KILLS`
Deprecated.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### HEALTH

public static final String HEALTH
Deprecated.

See Also:
  - Constant Field Values

### PLAYER_KILLS

public static final String PLAYER_KILLS
Deprecated.

See Also:
  - Constant Field Values

### TOTAL_KILLS

public static final String TOTAL_KILLS
Deprecated.

See Also:
  - Constant Field Values

### DEATHS

public static final String DEATHS
Deprecated.

See Also:
  - Constant Field Values